uuid: 233075c0-4de9-45be-bf50-93053602465f
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_code
field_name: field_code
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
